/* Whatsapp link css */
#whatsapp-link i {
    right: 0;
    bottom: 0;
    margin: 1%;
    position: fixed;
    color: lightgreen;
    font-size: 40pt;
    z-index: 100;
}


/* Homepage css */

#logoimg {
    max-width: 100px;
    max-height: 100px;
}

#titleslides {
    aspect-ratio: 3;
    overflow: hidden;
}

.headerbar {
    background-color: #c1272d !important;
    color: white !important;
}

.headerbar a {
    color: white;
    text-decoration: none;
}

.headerbar .fa-brands,
.headerbar .fa-solid {
    margin: 3px;
    font-size: 24px;
}

.navbar {
    background-color: white !important;
    color: white !important;
    border: none;
}

.btn {
    border: 1px solid black !important;
    color: black;
    padding: 5px !important;
    width: 30px;
    height: 30px;
}

#mottoimg {
    box-shadow: 20px 15px 50px 10px grey;
    border-top-right-radius: 10pt;
    border-bottom-left-radius: 10pt;
    max-width: 100%;
}

.nav a:hover {
    background-color: #ebebeb !important;
    color: #c1272d !important;
}

a.carousel-control:hover {
    opacity: 0.3;
}

.carousel-control {
    background: none !important;
    width: 5%;
}

.carousel-indicators {
    box-shadow: 2px;
}

.carousel-indicators li {
    border: none;
    background-color: rgb(219, 219, 219);
}

.carousel-indicators li.active {
    background-color: rgb(70, 70, 70);
    border: none;
}

.px-1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.mx-3 {
    margin-top: 30px;
    margin-bottom: 30px;
}


.review-video {
    aspect-ratio: 4/3;
    overflow: hidden;
    width: 100%;
    height: 100%;
    max-height: 500px;
}

a.iconlinks {
    margin: 10px;
    padding: 5px;
    text-decoration: none;
}


/* Project card css */
.card-deck {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;

    row-gap: 2em;
    column-gap: 2em;
}

.card {
    border-radius: 10%;
    box-shadow: 5px 5px 20px grey;
    aspect-ratio: 1;
    margin: 10px;
    max-width: 300px;
    size: auto;
}

.card-img-top {
    border-top-left-radius: 10%;
    border-top-right-radius: 10%;
    height: 100%;
    width: 100%;
}

.card-body {
    height: 3em;
    display: flex;
    align-items: center;
    justify-content: center;

}

.card-body p {
    align-self: center;
}

.review-fluid {
    display: flex;
    justify-content: center;
}

.review {
    margin-top: 60px;
}

.description {
    display: flex;
    padding: 20px;
    border-bottom: solid 1px black;
    height: 74px;
}

.review-img {
    border-radius: 82px;
}

.description p {
    font-family: 'Mooli', sans-serif;
    padding: 15px;
}

.description .star {
    padding: 16px 0 0 11em;
}

.star .checked {
    color: orange;
}

.content {
    height: 450px;
    padding: 45px;
}

.content p {
    font-family: 'Mooli', sans-serif;
    color: #6767e6;
}

/* project css starts */
.fluid {
    display: flex;
}

.fluid .carousel-inner {
    height: 450px;
}

.fluid .item img {
    border-radius: 0px;
}

#container-2 {
    margin-top: 10px;
}

#slide-2 {
    width: 250px;
}

#inner-2 {
    height: 150px;
}

.info {
    padding: 3em 22em;
}


@media only screen and (min-width:200px) and (max-width:767px) {
    .card-deck {
        flex: 1 0 300px;
        row-gap: 2em;
        column-gap: 2em;
    }

    .card {
        width: auto;
    }

    .card-img-top {
        width: auto;
    }

    .description .star {
        padding: 16px 0 0 5em;
    }

}

@media only screen and (min-width:300px) and (max-width:767px) {
    .card-img-top {
        width: 10em;
    }
}

@media only screen and (min-width:700px) and (max-width:1500px) {
    .card-deck {
        flex: 1 0 200px;
        row-gap: 2em;
        column-gap: 2em;
        margin: 15px;
    }
}



/* Footer css */

.footer-distributed {
    background: linear-gradient(#43bff0, #91d6f1, #ffffff);
    box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
    color: black;
    font: bold 16px sans-serif;
    padding: 55px 50px;
    margin: auto;
}


.footer-company-name {
    color: #222;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}


.footer-distributed .footer-center a,
.footer-distributed .footer-right a {
    color: #f40606;
    text-decoration: none;
    font-weight: normal;
}

.footer-distributed li {
    padding-top: 20px;
    list-style: none;
}

.footer-icons a {
    display: inline-block;
    margin-right: 20px;
    margin-left: 10px;
    font-size: 20px;
    color: #f40606;
}

.footer-distributed .fa-brands,
.footer-distributed .fa-solid {
    margin: 5px;
    font-size: 20pt;
}


/* Last footer css */
.footerbar {
    text-align: center;
    background-color: #D5251D;
    color: white;
    padding: 10px 0;
    font-size: 12pt;
    font-weight: bold;
}

/* Google map iframe */
#gmap{
    aspect-ratio: 2/1;
    width: 100%;
    height: 100%;
}